
Redmine - Defect #21175

Unused strings: label_(start|end)_to_(start|end)

2015-11-08 08:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed Affected version:  

Description

It seems that the following strings introduced in r506 are not used.

label_end_to_start

label_end_to_end

label_start_to_start

label_start_to_end

Associated revisions

Revision 14858 - 2015-11-09 19:06 - Jean-Philippe Lang

Removed unused strings: label_(start|end)_to_(start|end) (#21175).

History

#1 - 2015-11-08 12:21 - Toshi MARUYAMA

- Target version set to 3.2.0

#2 - 2015-11-09 19:06 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed
